
Figure - 开发 Dev #112265
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110715 (完成 Closed): 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】

【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】HiPhi Play功能联动
2022-09-29 15:03 - CD FW-程天颖

Status: 取消 Canceled Start date: 2022-09-29

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 60%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

1 使用场景引擎技术支持，可以完成息屏/亮屏副屏

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

History

#1 - 2022-10-13 17:02 - CD FW-程天颖

- Status changed from New to 进行中 In Progress

- % Done changed from 0 to 60

#2 - 2023-03-30 16:38 - CD FW-程天颖

- Status changed from 进行中 In Progress to 取消 Canceled
